Bug 536910 - [RFE] Creation of security profiles
[RFE] Creation of security profiles
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.4
All Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks: sat-nextgen 536908
  Show dependency treegraph
 
Reported: 2009-11-11 14:11 EST by Issue Tracker
Modified: 2014-07-21 14:23 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-01 09:05:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2009-11-11 14:11:24 EST
Escalated to Bugzilla from IssueTracker
Comment 1 Issue Tracker 2009-11-11 14:11:25 EST
Event posted on 11-09-2009 11:01am EST by RFE-tool

1) Customer Name:
Roche Farma S.A.

2) Nature Of Problem:
Creation of security profiles

3) Business Requirements Satisfied By Request:
Making the assignment of permissions to user easier and less opened to
misconfiguration because of manual error. The approach would be to create
user profiles where customer would assign the different security
configuration and then they would add the different users to the
appropriate profile(s).

4) Functional Requirements That Are Not Presently Possible:


5) What Will Success Look Like:
The above feature is included in RHN Satellite.

6) Desired Release Vehicle:
Minor

7) Request Meets The Rhel Inclusion Criteria:
Yes

8) Affected Packages:


9) Sales Sponsor:
Robert Loos , Antonio Leo

10) Rh Business Opportunity With Customer:
Sent mail to Antonio Leo  and Robert Loos and waiting for their response

11) Status And Risk To Contract If Not Satisfied:
Sent mail to Antonio Leo  and Robert Loos and waiting for their response

12) If this request is vendor specific, has the customer engaged the
partner as well?:
Not Applicable





This event sent from IssueTracker by jwest  [SEG - Feature Request]
 issue 363559
Comment 5 Mike McCune 2014-01-30 11:52:10 EST
Moved to Satellite 6 and will evaluate during our GA release if this feature is solved.
Comment 7 Bryan Kearney 2014-04-01 09:05:05 EDT
This feature request is being met by Red Hat Satellite 6 (GA later this year 2014) as follows: 

Satellite 6 will be delivering a robust RBAC model with roles and user groups which should meet this requirement.

Closing this as CURRENTRELEASE - please feel free to re-open if you feel that the above implementation does not fulfill the requirements, or open a new request for any additional, Satellite 6 specific improvements.

Note You need to log in before you can comment on or make changes to this bug.